# sort-desc [![NPM version](https://badge.fury.io/js/sort-desc.png)](http://badge.fury.io/js/sort-desc)

> Sort array elements in descending order.

## Install
#### Install with [npm](npmjs.org)

```bash
npm i sort-desc --save
```

## Usage

```js
var sortDesc = require('sort-desc');
console.log((['d', 'c', 'b', 'a']).sort(sortDesc));
//=> ['a', 'b', 'c', 'd']
```

## Author

**Jon Schlinkert**
 
+ [github/jonschlinkert](https://github.com/jonschlinkert)
+ [twitter/jonschlinkert](http://twitter.com/jonschlinkert) 

## License
Copyright (c) 2014 Jon Schlinkert, contributors.  
Released under the MIT license

***

_This file was generated by [verb-cli](https://github.com/assemble/verb-cli) on August 15, 2014._